Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: [Solved]: Config problems with FSSlides  (Read 6374 times)

0 Members and 1 Guest are viewing this topic.

archiski123

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
[Solved]: Config problems with FSSlides
« on: June 15, 2009, 02:18:52 am »

 I am new to this, and thought I would try to add a pluggin.  I thought it would be good to have a full sized slide show.  I chose FSslide.  I seem to have it installed, but when I try to run the config I get the following message

Fatal error: Call to undefined function domxml_open_file() in /home/skildum/www/www/Coppermine/plugins/fsslides/fsslides_config.php on line 94

It seems to work, but the text is in German, I see that there are English language files, and I assume that configuring would help

the gallery is at www.skildum.com/Coppermine

I have a user max/dogslife that can be used, but the error occurs in an admistrator function
 ???
« Last Edit: June 16, 2009, 09:03:34 am by Joachim Müller »
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Config problems with FSSlides
« Reply #1 on: June 15, 2009, 08:18:30 am »

I thought it would be good to have a full sized slide show.  I chose FSslide. 
I'm not aware of a plugin that is named that way. In fact, I'm aware of the plugins mentioned in http://coppermine-gallery.net/plugins.php and that's it. Post reference to the plugin you're trying to use: where did you get it from? What's the announcement thread?
[Edit]: Performing a search (google) I figured out that you are probably refering to http://forum.coppermine-gallery.net/index.php/topic,48265.html

Fatal error: Call to undefined function domxml_open_file() in /home/skildum/www/www/Coppermine/plugins/fsslides/fsslides_config.php on line 94
That error message means that you don't have the minimum requirements (function domxml_open_file) to run that plugin on your server. Talk to your webhost if you need it badly.
Alternatively, take a look at the plugin list that I refered to above and pick one of the other slideshow plugins.
Logged

archiski123

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: Config problems with FSSlides
« Reply #2 on: June 15, 2009, 11:29:03 pm »

I did get it from you site, but it looks like it was actually a link to a different site.  On your plugin list, it was listed as 'fullscreen-slider'   I am including a screen print from your list.   :-X
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Config problems with FSSlides
« Reply #3 on: June 15, 2009, 11:39:30 pm »

Yeah OK, I understand that. That's why I wrote
[Edit]: Performing a search (google) I figured out that you are probably refering to http://forum.coppermine-gallery.net/index.php/topic,48265.html
Anyway, as I already said: you don't seem to fullfill the minimum requirements. Does this answer solve your question (sort of)?
Logged

archiski123

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: Config problems with FSSlides
« Reply #4 on: June 16, 2009, 03:09:15 am »

Yes this takes care of the issue.  I am not sure what the requirement for that was, but I have gone with Light Box instead.  It gives me what I was looking for, and better.   ;D
Logged
Pages: [1]   Go Up
 

Page created in 0.02 seconds with 19 queries.